Bug 1285447 - Sat6 disconnected content isos are missing the rh-common repo for rhel5
Sat6 disconnected content isos are missing the rh-common repo for rhel5
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: releng (Show other bugs)
6.1.1
x86_64 Linux
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Tomas Mlcoch
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 10:44 EST by Matthew York
Modified: 2016-11-25 03:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-25 03:40:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew York 2015-11-25 10:44:23 EST
Description of problem:

The Satellite 6 disconnected satellite, is reliant upon the repositories from the content isos, which i've downloaded here.

https://access.redhat.com/downloads/content/250/ver=6.1/rhel---7/6.1.1/x86_64/product-downloads

However for RHEL5 there doesn't appear to be any rh-common repository, however it is present for RHEL6, and RHEL7.

I understand it is only applicable to > 5.10, but I believe it should still be there.

Version-Release number of selected component (if applicable):
6.1.1


How reproducible:
Every time.


Steps to Reproduce:
1. download RHEL5 content iso's from 
https://access.redhat.com/downloads/content/250/ver=6.1/rhel---7/6.1.1/x86_64/product-downloads


2. Unpack isos
3. [mount-point]/content/dist/rhel/5/5Server/x86_64/
4. rh-common is missing.

Actual results:
Missing content


Expected results:
To find a rh-common directory, with the rh common content.

Additional info:

If I am correct, this will impact everyone using content isos that wishes to use rh-common content.
Comment 1 Bryan Kearney 2016-07-26 15:09:39 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 3 Tomas Mlcoch 2016-09-22 03:59:19 EDT
The rh-common repositories were added into definitions for RHEL-5 Content ISOs.
Next set of Content ISOs will contain them.
Comment 4 Tomas Mlcoch 2016-11-25 03:40:38 EST
rh-common repositories are included in the new content ISOs which were released last week.

Note You need to log in before you can comment on or make changes to this bug.